.nonlogin-pages .form-section .container>.row {
  min-height: calc(100vh - 60px);
}

.login-links {
  margin: 20px 0 10px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.form-section .form-container .reg-form .login-links a,
.login-links a {
  padding: 2px 0;
  margin: 0;
  line-height: 1em;
  font-size: 12px;
}

.alert-box {
  position: relative;
  padding: 15px;
  margin: 10px 0;
  border-radius: 5px;
  color: #fff;
  background-color: #085910;
  text-align: left;
}

.alert-box.failed {
  background-color: #590808;
}

.register-form2.verification-form .form-col {
  flex-wrap: wrap;
}

.register-form2.verification-form .form-col label {
  width: 100% !important;
  padding-left: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.register-form2.verification-form .form-col label>span {
  display: flex;
  align-items: center;
}

.register-form2.verification-form .form-col label>span>svg {
  margin-left: 5px;
  width: 15px;
  height: 15px;
}

.register-form2.verification-form .form-col input {
  width: 100% !important;
}

.register-form2.verification-form .form-col label>a {
  font-size: 12px;
  font-weight: normal;
}

html .register-form2 .form-col select {
  width: 80%;
}

.login-form .form-col {
  margin-bottom: 20px;
}

.loading-screen {
  display: none;
}

.loading .loading-screen {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 10000;
  background: rgba(255, 255, 255, 0.7);
  z-index: 1000001;
  left: 0;
  top: 0;
}

.lds-grid {
  display: inline-block;
  position: absolute;
  width: 80px;
  height: 80px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.lds-grid div {
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #f15828;
  animation: lds-grid 1.2s linear infinite;
}

.lds-grid div:nth-child(1) {
  top: 8px;
  left: 8px;
  animation-delay: 0s;
}

.lds-grid div:nth-child(2) {
  top: 8px;
  left: 32px;
  animation-delay: -0.4s;
}

.lds-grid div:nth-child(3) {
  top: 8px;
  left: 56px;
  animation-delay: -0.8s;
}

.lds-grid div:nth-child(4) {
  top: 32px;
  left: 8px;
  animation-delay: -0.4s;
}

.lds-grid div:nth-child(5) {
  top: 32px;
  left: 32px;
  animation-delay: -0.8s;
}

.lds-grid div:nth-child(6) {
  top: 32px;
  left: 56px;
  animation-delay: -1.2s;
}

.lds-grid div:nth-child(7) {
  top: 56px;
  left: 8px;
  animation-delay: -0.8s;
}

.lds-grid div:nth-child(8) {
  top: 56px;
  left: 32px;
  animation-delay: -1.2s;
}

.lds-grid div:nth-child(9) {
  top: 56px;
  left: 56px;
  animation-delay: -1.6s;
}

.register-form2 {
  margin-top: 20px;
}

.register-form2 .submit-btn-col {
  margin-top: 20px;
}

@keyframes lds-grid {

  0%,
  100% {
    opacity: 1;
  }

  50% {
    opacity: 0.5;
  }
}

html .mobile-navbar {
  display: none;
}

header nav .profile-dropdown {
  position: absolute;
  top: 30px;
  right: 0;
  background-color: #eff1f3;
  width: 200px;
  border-radius: 5px;
  display: none;
  z-index: 2;
}

header nav .btns {
  position: relative;
}

header nav .profile-dropdown ul li {
  list-style: none;
  border-bottom: 0.1px solid rgba(240, 87, 41, 0.1137254902);
}

header nav .profile-dropdown ul li a {
  display: block;
  padding: 5px 15px;
  color: #333333;
}

html .mobile-navbar .logout {
  width: 100%;
  padding: 10px 20px;
  background-color: #f05829;
  color: #fff;
  display: block;
}

.register-form2 .form-col input:disabled,
.register-form2 .form-col select:disabled {
  opacity: 0.6;
  cursor: not-allowed;
  z-index: 0;
}

header nav .categories .categories-col {
  z-index: 1;
}


.checkbox-container {
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: 600;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: relative;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input~.checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked~.checkmark {
  background-color: #4fb175;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked~.checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.checkbox-container .loader {
  border: 5px solid #f3f3f3;
  border-radius: 50%;
  border-top: 5px solid #4fb175;
  width: 18px;
  height: 18px;
  -webkit-animation: spin 2s linear infinite;
  /* Safari */
  animation: spin 2s linear infinite;
  display: none;
}

.checkbox-container .label-name {
  padding-left: 10px;
}

.access-error-text {
  font-size: 11px;
  color: red;
}

.home-offer-sec .offer-product-box .offer-tag span {
  white-space: nowrap;
  margin-left: 5px;
}

.home-offer-sec .offer-product-box .offer-tag {
  align-items: flex-start;
}

.home-offer-sec .offer-product-box .row {
  justify-content: flex-start;
}

.store-row .vendor-name {
  text-align: center;
}

.store-info-sec1 .store-logo {
  margin-top: 0;
}

.store-info-sec1 .shop-timing {
  display: flex;
  flex-wrap: wrap;
}

.store-info-sec1 .shop-timing label {
  margin-right: 3px;
}

.store-info-sec1 .row.other-details-row {
  justify-content: center;
  flex-wrap: wrap;
}

.store-info-product-sec .store-product-box .row .product-img {
  width: 30%;
  height: auto;
  max-height: 170px;
}

.store-info-product-sec .store-product-box .row {
  align-items: flex-start;
}

header nav .btns a,
.mobile-navbar .mobile-col .mobile-btns a {
  position: relative;
}

header nav .btns a .number-indicator,
.mobile-navbar .mobile-col .mobile-btns a .number-indicator {
  background-color: #f05829;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 4px;
  top: -9px;
  font-size: 10px;
  line-height: 10px;
}

.mobile-navbar .mobile-col .mobile-btns a .number-indicator {
  right: -9px;
  background-color: #000;
}

.empty-cart {
  text-align: center;
}

.empty-cart svg {
  width: 250px;
  height: 250px;
}

.cart-main .cart-box,
.cart-main .cart-box * {
  box-sizing: border-box;
}

.cart-main .cart-box {
  height: auto;
  position: relative;
  justify-content: flex-start;
}

.cart-main .cart-box .delete-btn {
  display: flex;
  align-items: center;
  justify-content: center;
}

.cart-main .cart-box .cart-img {
  padding: 20px;
  width: 150px;
}

.cart-main .cart-box .cart-img img {
  max-width: 100%;
  height: auto;
  padding: 0;
}

.cart-main .cart-box .cart-details {
  width: calc(100% - 380px);
}

.cart-main .cart-box .cart-quality {
  width: 80px;
}

.cart-main .cart-box .cart-quality a {
  color: inherit;
}

.cart-main .cart-box .delete-btn {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 150px;
}

.cart-main .total-cal .total-btn a {
  background-color: #f05829;
  padding: 6px 10px;
  color: #fff;
  border: none;
  outline: none;
}

.add-to-cart-button-holder {
  position: relative;
}

.add-to-cart-button-holder a.btn1.disabled {
  background: rgba(240, 88, 41, 0.5);
  cursor: not-allowed;
}

.add-to-cart-button-holder .disabled-reason-tooltip {
  position: absolute;
  width: 200px;
  left: 50%;
  bottom: 40px;
  background-color: #f05829;
  padding: 10px;
  border-radius: 5px;
  color: #fff;
  font-size: 11px;
  font-weight: normal;
  text-align: center;
  transform: translate(-50%, 0%);
  display: none;
}

.add-to-cart-button-holder a.btn1.disabled:hover .disabled-reason-tooltip {
  display: block;
}

.add-to-cart-button-holder .disabled-reason-tooltip .arrow-down {
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #f05829;
  position: absolute;
  bottom: -7px;
  left: 50%;
  transform: translate(-50%, 0%);
}

.home-offer-sec .offer-product-box .product-info .duration-icon {
  max-height: 100px;
  height: auto;
}

.my-orders-list {
  padding-top: 10px;
}

.orders-wrapper {
  margin-top: 10px;
}

.orders-wrapper .each-orders {
  width: 100%;
  background-color: rgba(239, 241, 243, 0.2);
  padding: 10px;
  border-radius: 10px;
  border: 1px solid rgba(54, 54, 54, 0.075);
  margin: 10px 0;
}

.orders-wrapper .each-orders .order-details {
  margin-bottom: 10px;
  font-weight: bold;
}

.orders-wrapper .each-orders .order-details span {
  color: #f05829;
}

.orders-wrapper .each-orders .delivery-address-details .each-address {
  display: flex;
  align-items: flex-start;
  line-height: 1em;
}

.orders-wrapper .each-orders .delivery-address-details .each-address .svg-holder {
  width: 30px;
}

.orders-wrapper .each-orders .delivery-address-details .each-address .svg-holder a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.orders-wrapper .each-orders .delivery-address-details .each-address .svg-holder svg {
  width: 30px;
  height: 30px;
  margin-left: -8px;
}

.orders-wrapper .each-orders .delivery-address-details .each-address.from-address .svg-holder svg {
  fill: #f05829;
}

.orders-wrapper .each-orders .delivery-address-details .each-address.to-address .svg-holder svg {
  fill: #4fb175;
}

.orders-wrapper .each-orders .delivery-address-details .each-address.from-address .text-holder .main-text {
  color: #f05829;
}

.orders-wrapper .each-orders .delivery-address-details .each-address.to-address .text-holder .main-text {
  color: #4fb175;
}

.orders-wrapper .each-orders .delivery-address-details .each-address .text-holder {
  width: calc(100% - 30px);
  padding-left: 5px;

}

.orders-wrapper .each-orders .delivery-address-details .each-address .text-holder .other-details {
  font-size: 0.85em;
  color: #666;
}

.orders-wrapper .each-orders .delivery-address-details .each-address.from-address {
  position: relative;
}

.orders-wrapper .each-orders .delivery-address-details .each-address.from-address::after {
  content: '';
  position: absolute;
  top: 35px;
  left: 10px;
  width: 100%;
  height: calc(100% - 30px);
  border-left: dotted 1px #000;
}

.orders-wrapper .each-orders .delivery-address-details .address-seperation {
  width: calc(100% - 10px);
  margin: 5px 0 5px 10px;
  height: 30px;
  border-left: dotted 1px #000;
}

.orders-wrapper .each-orders .item-list-wrapper {
  margin: 20px 0 0px 0;
  padding: 5px 0;
  border-top: 1px solid rgba(54, 54, 54, 0.2);
}

.orders-wrapper .each-orders .item-list-wrapper .each-item {
  display: flex;
  align-items: center;
  padding: 5px 0;
  justify-content: space-between;
  font-size: 0.85em;
  color: #666;
}

.orders-wrapper .each-orders .order-price-details-wrapper {
  border-top: 1px dashed rgba(54, 54, 54, 0.4);
  padding: 5px 0;
}

.orders-wrapper .each-orders .order-price-details {
  padding: 5px 0;
  text-align: right;
  color: #666;
  font-size: 0.85em;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.orders-wrapper .each-orders .order-price-details-wrapper.total-price {
  border-top: 1px solid rgba(54, 54, 54, 1);
}

.orders-wrapper .each-orders .total-price .order-price-details {
  color: #000;
  font-weight: bold;
}

html .home-offer-sec .offer-product-box .product-info .rcm-pic .duration-icon {
  max-width: 150px;
  position: static;
}

html .home-offer-sec .offer-product-box .product-info .rcm-data-section {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
}

.offers-tab-products-row .aligned-row {
  align-items: normal;
}

.add-to-cart-button-holder a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.add-to-cart-button-holder a .loader {
  border: 2px solid #f3f3f3;
  /* Light grey */
  border-top: 2px solid #4fb175;
  /* Blue */
  border-radius: 50%;
  width: 12px;
  height: 12px;
  animation: spin 2s linear infinite;
  margin-left: 5px;
}

.add-to-cart-button-holder a.btn1.added,
.add-to-cart-button-holder a.btn1.loading {
  cursor: default;
  background: rgba(240, 88, 41, 0.5);
}

.add-to-cart-button-holder a svg {
  width: 16px;
  height: 16px;
  fill: #fff;
  margin-left: 5px;
}

.add-to-cart-button-holder a.btn1.hide-btn {
  display: none;
}

.register-form2 .form-col textarea {
  width: 80%;
  background-color: #ffdbb1;
  padding: 8px 20px;
  border: none;
  border-radius: 10px;
}

.vendor-registration .register-form2 .form-col {
  flex-wrap: wrap;
}

.vendor-registration .register-form2 .form-col label {
  width: 100% !important;
}

html .vendor-registration .register-form2 .form-col select,
html .vendor-registration .register-form2 .form-col input[type=text],
html .vendor-registration .register-form2 .form-col input[type=file],
html .vendor-registration .register-form2 .form-col input[type=number],
html .vendor-registration .register-form2 .form-col input[type=email],
html .vendor-registration .register-form2 .form-col input[type=password],
html .vendor-registration .register-form2 .form-col textarea {
  width: 100% !important;
}

html .register-form2 .form-col .radio-container {
  display: inline-block;
  width: auto;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin: 3px 0;
}

html .register-form2 .form-col .radio-container.block-container {
  display: block;
  width: 100%;
}

/* Hide the browser's default radio button */
html .register-form2 .form-col .radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

/* Create a custom radio button */
.radio-container,
.radio-container * {
  box-sizing: border-box;
  line-height: 0;
}

.radio-container .checkmark {
  position: relative;
  top: 0;
  left: 0;
  display: inline-block;
  vertical-align: middle;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border: solid 1px #ddd;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio-container:hover input~.checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio-container input:checked~.checkmark {
  background-color: #4fb175;
  border: 0px;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radio-container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-container input:checked~.checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio-container .checkmark:after {
  top: 50%;
  left: 50%;
  margin-top: -5px;
  margin-left: -5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: white;
}

.radio-container .checkmark+span {
  padding-left: 5px;
  white-space: nowrap;
  padding-right: 10px;
  display: inline-block;
  vertical-align: middle;
  line-height: 1em;
}

.vendor-dashboard {
  margin-top: 30px;
}

.vendor-dashboard .each-dashboard {
  background-color: rgba(239, 241, 243, 0.3921568627);
  border: solid 1px #f2f2f2;
  padding: 10px;
  border-radius: 10px;
  width: calc(33% - 6.66px);
}

.vendor-dashboard .each-dashboard .number-text {
  font-size: 22px;
  color: #000;
  font-weight: 600;
}

.vendor-dashboard .each-dashboard .name-text {
  font-size: 12px;
}

.register-form2 .form-col label.with-image {
  display: flex;
  align-items: center;
}

.register-form2 .form-col label.with-image img {
  margin-left: 5px;
}

.subscriptions-wrapper,
.subscriptions-wrapper * {
  box-sizing: border-box;
}

.subscriptions-wrapper {
  margin: 20px 0 0 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-start;
  transition: all 0.3s ease;
}

.subscriptions-wrapper .each-plan {
  position: relative;
  background: #eff1f3;
  border: 1px solid rgba(240, 87, 41, 0.1137254902);
  width: calc(33.33% - 40px);
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 20px;
  text-align: center;
  border-radius: 5px;
  min-height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  flex-wrap: wrap;
  transition: all 0.3s ease;
}

.subscriptions-wrapper .each-plan .selected-tick {
  position: absolute;
  right: 10px;
  top: 10px;
}

.subscriptions-wrapper .each-plan .selected-tick {
  width: 20px;
  height: 20px;
  fill: #fff;
}

.subscriptions-wrapper .each-plan.not-allowed {
  opacity: 0.5;
  pointer-events: none;
}

.subscriptions-wrapper .each-plan .plan-name {
  font-size: 28px;
  font-weight: 600;
  color: #000;
  margin-bottom: 15px;
}

.subscriptions-wrapper .each-plan .plan-amount {
  font-size: 18px;
  font-weight: 600;
  color: #000;
  margin-bottom: 10px;
}

.subscriptions-wrapper .each-plan .submit-btn {
  margin-top: 20px;
}

.subscriptions-wrapper .each-plan .submit-btn a {
  color: #fff;
  font-weight: normal;
}

.subscriptions-wrapper .each-plan:hover,
.subscriptions-wrapper .each-plan.selected {
  background: #f05829;
  border: 1px solid #f05829;
  width: calc(33.33% - 20px);
  min-height: 340px;
  color: #fff;
  margin-right: 10px;
}

.subscriptions-wrapper .each-plan:hover .plan-name,
.subscriptions-wrapper .each-plan.selected .plan-name,
.subscriptions-wrapper .each-plan:hover .plan-amount,
.subscriptions-wrapper .each-plan.selected .plan-amount {
  color: #fff;
}

.dashboard-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.dashboard-wrapper a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  height: 200px;
  margin: 20px 20px 0 0;
  background: #fafafa;
  border: solid 1px #ddd;
  border-radius: 5px;
  flex-direction: column;
}

.dashboard-wrapper a:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.dashboard-wrapper a .img-holder img {
  max-width: 150px;
  max-height: 150px;
}

.dashboard-wrapper a .text-holder {
  text-align: center;
  font-weight: bold;
  color: #f05829;
}

.filter-cities-sec .offer-logo-row {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.filter-cities-sec .offer-logo-row .offer-logos {
  margin-right: 20px;
  margin-bottom: 20px;
  width: calc(20% - 20px);
}

.filter-cities-sec .offer-logo-row .offer-logos .img-holder {
  height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.filter-cities-sec .offer-logo-row .offer-logos .img-holder img {
  max-width: 100%;
  max-height: 150px;
}

.order-instructions {
  padding: 10px 0px 30px 0;
}

.order-instructions label {
  display: block;
}

.order-instructions textarea {
  display: block;
  width: 100%;
  padding: 15px;
  background: #fff;
  border: solid 1px #ddd;
  height: 200px;
}

.order-text {
  font-size: 0.85em;
  padding-top: 20px;
}

.order-text label {
  font-weight: 600;
}

html .more-offer-btn-div .more-offers {
  background: #ffba00;
  color: #333333;
}

.register-form2 .checkbox-container .label-name {
  display: inline-block;
}

.store-row .mall-name {
  text-align: center;
  color: #f05829;
  font-weight: 600;
}

.vendor-listing-wrapper {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0;
}

.vendor-listing-wrapper a {
  width: 200px;
  /* background-color: rgba(239, 241, 243, 0.2);
    padding: 20px;
    border: 1px solid rgba(54, 54, 54, 0.075);
    margin-bottom: 15px;
    border-radius: 10px; */
  text-align: center;
  color: inherit;
  margin: 10px;
}

.vendor-listing-wrapper a .img-holder {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
  height: 150px;
  margin-bottom: 10px;
}

.vendor-listing-wrapper a .img-holder img {
  max-width: 100%;
  max-height: 150px;
}

.vendor-listing-wrapper a .text-holder .main-text {
  text-align: center;
  color: #f05829;
  font-weight: 600;
}

.vendor-listing-wrapper a .text-holder .desc-text {
  font-size: 0.85em;
}

.shop-timings {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #f05829;
  padding-top: 20px;
}

.shop-timings b {
  color: #4fb175;
}

.home-offer-sec .offer-product-box .mart-location {
  font-size: 16px;
  font-weight: 600;
}

.home-offer-sec .offer-product-box .product-info {
  color: inherit;
}

.store-info-product-sec .store-product-box .product-info,
.home-offer-sec .offer-product-box .product-info {
  overflow: auto;
}

.store-info-sec1 .store-location {
  width: 35px;
  white-space: nowrap;
}

.store-info-sec1 .store-logo {
  width: auto;
}

.store-info-sec1 .store-rating {
  width: 80px;
}

.store-info-product-sec .store-products-tabs-nav #store-products-tabs {
  max-width: 100%;
  overflow: auto;
  display: flex;
  justify-content: center;
}

.store-info-product-sec .store-products-tabs-nav #store-products-tabs li a {
  white-space: nowrap;
}

.filter-cities-sec .filter-cities-nav {
  justify-content: center;
  white-space: nowrap;
}

html .container {
  padding: 0 10px;
  width: 100%;
}

.container,
.container * {
  box-sizing: border-box;
}

.orders-wrapper,
.orders-wrapper * {
  box-sizing: border-box;
}

.cart-header {
  padding: 30px 10px;
}

.home-offer-sec .offer-product-box .product-info .catergory-name,
.home-offer-sec .offer-product-box .product-info .location-details {
  font-size: 11px;
  color: #666;
}

header nav .search-col form {
  display: flex;
  align-items: center;
  width: 100%;
}

.deal-shots-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.deal-shots-wrapper .each-deal {
  margin: 10px;
  width: calc(50% - 20px);
}

.deal-shots-wrapper .each-deal iframe {
  width: 100% !important;
}

.vendors-loading-data {
  padding: 20px;
  text-align: center;
  min-height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.vendors-loading-data .lds-grid {
  transform: translate(0%, 0%);
  position: static;
}

.location.has-iframe {
  padding: 0;
  overflow: hidden;
}

.location.has-iframe .container {
  padding: 0;
}

.location.has-iframe .location-selected {
  width: calc(100% - 50px);
  position: relative;
}

.location.has-iframe .location-row {
  position: relative;
}

.location.has-iframe .location-row a.location-icon {
  position: absolute;
  z-index: 1;
  right: 5px;
  top: 5px;
  width: 30px;
  height: 30px;
  font-size: 13px;
}

.location .location-icon .fa-location-dot {
  font-size: 13px;
}

.location.has-iframe .location-row a.location-icon.refresh {
  right: 45px;
}

.share-btn-col {
  position: relative;
}

.share-dropdown {
  display: none;
  background-color: #fafafa;
  border: 1px solid rgba(54, 54, 54, 0.075);
  box-shadow: 0 0 5px #ccc;
  position: absolute;
  right: 0;
  top: 50px;
  border-radius: 10px;
  z-index: 1;
  border-radius: 25px;
}

.share-dropdown-inner {
  display: flex;
  align-items: center;
  padding: 15px 0;
  height: 50px;
}

.share-dropdown .share-dropdown-inner a {
  display: flex;
  width: 30px;
  height: 30px;
  margin: 0 10px;
  line-height: 0;
}

.share-dropdown .share-dropdown-inner a svg {
  width: 30px;
  height: 30px;
  fill: #f05829;
}

.mobile-device .login-pages.popup-opened {
  display: none;
}

.mobile-device .popup-wrapper {
  position: relative;
}

.mobile-device .popup-wrapper .popup {
  position: relative;
  max-width: 100%;
  min-height: 100vh;
  height: auto;
}

.mobile-device .popup-wrapper .popup .popup-header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}

.mobile-device .popup-wrapper .popup .popup-buttons {
  position: fixed;
}

.mobile-device .popup-wrapper .popup .popup-content {
  height: auto;
  padding-top: 90px;
  padding-bottom: 100px;
}

.location .location-row{
  display: block;
}

.location .location-row .location-text-wrapper{
  display: flex;
  align-items: center;
  gap: 10px;
}

.location .location-row .skeleton-box{
  display: none;
}

.skeleton-box {
  display: inline-block;
  width:100%;
  height: 100px;
  position: relative;
  overflow: hidden;
  background-color: #dddbdd;
}

.skeleton-box::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform: translateX(-100%);
  background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 0.5) 60%, rgba(255, 255, 255, 0));
  animation: shimmer 5s infinite;
  content: '';
}

@keyframes shimmer {
  100% {
    transform: translateX(100%);
  }
}

.header-login-btn{
  background-color: #f05829;
  color: #eff1f3;
  padding: 10px 30px;
  border: none;
  outline: none;
  border-radius: 5px;
  font-size: 16px;
}

.with-nonlogin-hover-box{
  position: relative;
  overflow: hidden;
}

.with-nonlogin-hover-box .hover-overlay{
  position: absolute;
  left:0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 0;
  transition: height 500ms ease-in-out;
  overflow: hidden;
  font-size: 12px;
  z-index: 5;
}

.with-nonlogin-hover-box .hover-overlay span{
  padding: 10px;
}

.with-nonlogin-hover-box:hover .hover-overlay{
  height: 100%;
}

.checkbox-input-wrapper{
  display: inline-block;
  vertical-align: middle;
}

.form-checkbox .checkbox-container{
  margin: 10px 0;
}

.confirm-popup-outer.popup-outer .terms-popup p{
  text-align: left;
}

.selected-filters{
  display: flex;
  margin-bottom: 20px;
}

.selected-filters .each-filter{
  background-color: #f05829;
  color: #eff1f3;
  padding: 10px 20px;
  border: none;
  outline: none;
  border-radius: 5px;
  font-size: 16px;
  display: flex;
  align-items: center;
}

.selected-filters .each-filter a {
  display: flex;
  align-items: center;
  margin-left: 5px;
}

.selected-filters .each-filter a svg{
  width: 20px;
  height: 20px;
  fill: #fff;
}

@media (max-width: 960px) {
  .store-info-product-sec .store-product-box {
    width: 100%;
  }

  .store-info-product-sec .store-products-tabs-nav #store-products-tabs {
    justify-content: flex-start;
  }
}

@media (max-width: 768px) {

    .header-login-btn {
    background-color: #f05829;
    color: #eff1f3;
    padding: 8px 8px;
    border: none;
    outline: none;
    border-radius: 5px;
    font-size: 13px;
    }

  .home-offer-sec .offer-product-box .product-info p,
  .home-offer-sec .offer-product-box .buttons-row button,
  .home-offer-sec .offer-product-box .offer-tag span {
    font-size: 14px;
  }

  .home-offer-sec .offer-product-box .buttons-row button {
    padding: 5px 10px;
  }

  .home-offer-sec .offer-product-box .product-info h4,
  .home-offer-sec .offer-product-box .product-info p.perc-text {
    font-size: 16px;
  }

  .home-offer-sec .offer-product-box .buttons-row div {
    display: flex;
    width: 100%;
    align-items: center;
    flex-wrap: wrap;
  }

  .home-offer-sec .offer-product-box .buttons-row div button {
    margin: 5px 10px 5px 0;
  }

  .deal-shots-wrapper .each-deal {
    margin: 10px 0;
    width: 100%;
  }

  html header nav {
    width: 100%;
    padding: 10px 0;
  }

  main {
    padding-bottom: 150px;
  }

  .nonlogin-pages main {
    padding-bottom: 0;
  }

  html body .mobile-nav {
    left: 0;
  }

  .store-info-sec1 .store-rating {
    flex-direction: column;
  }

  .store-info-sec1 .store-rating {
    width: 40px;
  }

  .store-info-sec1 .store-rating .share-btn {
    width: 40px;
    height: 40px;
    border-radius: 20px;
  }

  .store-info-sec1 .store-rating .share-btn span {
    display: none;
  }

  .store-info-product-sec .store-products-tabs-nav {
    width: 100%;
  }

  .store-info-product-sec .store-products-tabs-nav #store-products-tabs li {
    width: auto;
  }

  .filter-cities-sec .filter-cities-nav #tabs-nav {
    width: 100%;
  }

  .filter-cities-sec .offer-logo-row .offer-logos {
    width: calc(50% - 20px);
  }
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }

}

.search-headers{
  font-size: 20px;
  font-weight: 600;
  color: #f05829;
  margin: 10px 0;
}

.home-offer-sec .delivery-alert-text{
  width: 100%;
  color: #f05829;
  margin: 10px 0;
  padding: 10px 0;
  border-top:dashed 2px #000;
  font-weight: bold;
  text-align: center;
}

header nav .btns a{
  position: relative;
}

header nav .btns a .count-no{
  position: absolute;
  top: -8px;
  right: 8px;
  width: 16px;
  height:16px;
  border-radius: 50%;
  background: #f05829;
  color: #fff;
  font-size: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

header nav .profile-dropdown.notification{
  background: #f05829;
}

header nav .profile-dropdown.notification ul li a{
  font-size: 12px;
  color: #fff;
}

.mob-nav-right-section{
  display: flex;
  align-items: center;
  position: relative;
}

.mob-nav-right-section .mobile-btns{
  padding-right: 10px;
}

.mob-nav-right-section .mobile-btns a .count-no{
  position: absolute;
  top: -7px;
  right: -7px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #000;
  color: #fff;
  font-size: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mob-nav-right-section .mob-notfication-dropdown {
  position: absolute;
  top: 35px;
  right: 0;
  background: #f05829;
  width: 200px;
  border-radius: 5px;
  display: none;
  z-index: 2;
}
.mob-nav-right-section .mob-notfication-dropdown ul,
.mob-nav-right-section .mob-notfication-dropdown ul li{
  margin: 0;
  padding: 0;
}
.mob-nav-right-section .mob-notfication-dropdown ul li a {
  font-size: 12px;
  color: #fff;
  display: block;
  padding: 5px 15px;
}
.login-box .checkbox-container .checkmark{
  margin-top: 0 !important;
}
.login-box .checkbox-container .label-name{
  display: inline-block;
  vertical-align: middle;
}

@media (max-width: 1030px) {
  .store-info-product-sec .store-product-box .row .product-img {
    max-height: none;
  }

  .home-offer-sec .offer-product-box .row,
  .home-offer-sec .offer-product-box .offer-tag,
  html .home-offer-sec .offer-product-box .product-info .rcm-data-section,
  .store-info-product-sec .store-product-box .row {
    flex-wrap: wrap;
  }

  .home-offer-sec .offer-product-box .offer-tag span {
    margin-left: 0;
  }

  .home-offer-sec .offer-product-box .offer-tag>div {
    padding-right: 5px;
  }

  .home-offer-sec .offer-product-box .row .product-img,
  .home-offer-sec .offer-product-box .product-info,
  .store-info-product-sec .store-product-box .row .product-img,
  .store-info-product-sec .store-product-box .product-info {
    width: 100%;
  }

  .store-info-sec1 .store-location {
    width: auto;
  }
}

@media (max-width: 768px) {
  .store-info-product-sec .store-product-box .product-info .duaration-time {
    position: static;
    text-align: left;
    height: auto;
  }

  .store-info-product-sec .store-product-box .product-info .duaration-time>* {
    display: inline;
  }

  .nonlogin-pages .form-section {
    margin-bottom: 0px !important;
  }

  html .register-form2 .form-col input {
    width: 80% !important;
  }

  html .mobile-navbar,
  html .mobile-navbar *{
    box-sizing: border-box;
  }

  html .mobile-navbar {
    display: block;
    left: -300px;
    transition: all 0.3s ease;
    overflow: auto;
    padding: 0;
  }

  html .mobile-navbar .container{
    padding: 0;
  }

  html .mobile-navbar .mob-nav-wrap{
    padding: 10px;
    height: calc(100vh - 45px);
    overflow: auto;
  }


  html body.show-mobile-nav .mobile-navbar {
    left: 0;
  }

  html body.show-mobile-nav {
    overflow: hidden;
  }

  html body.show-mobile-nav::before {
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.5);
    z-index: 100;
  }

  .subscriptions-wrapper {
    margin: 10px 0 0 0;
  }

  .subscriptions-wrapper .each-plan {
    width: 100%;
    margin: 20px 0;
    min-height: 0;
  }

  .subscriptions-wrapper .each-plan:hover,
  .subscriptions-wrapper .each-plan.selected {
    width: 100%;
    margin: 5px 0;
    min-height: 0;
  }

  .cart-main {
    padding: 20px;
  }

  .cart-main .cart-box .delete-btn {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    top: -15px;
    right: -15px;
  }

  .cart-main .cart-box {
    margin: 20px 0;
  }

  .cart-main .cart-box .cart-details {
    width: 100%;
  }
}

@media (max-width: 600px) {
  html .register-form2 .form-col {
    flex-wrap: wrap;
  }

  html .register-form2 .form-col label {
    width: 100% !important;
  }

  html .register-form2 .form-col input,
  html .register-form2 .form-col select {
    width: 100% !important;
  }

  .login-form .form-col {
    margin-bottom: 10px;
  }
}

@media (max-width: 450px) {
  .filter-cities-sec .offer-logo-row .offer-logos {
    width: 100%;
    margin-right: 0;
  }
}

@media (max-width: 376px) {
  .store-info-product-sec .store-products-tabs-nav #store-products-tabs {
    flex-wrap: nowrap;
  }
}